<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ArticleController extends MY_Controller
{

	public function __construct()
	{
		parent::__construct();
	}

	public function index()
	{
		$this->load->model('CategoryModel', 'categoryModel');
		$this->load->model('ArticleModel', 'articleModel');		
		$this->response(200, 'success', ['insert' => $this->articleModel->save(json_decode($this->input->raw_input_stream))]);
	}
}
